
/*================================================================================================

* 共通*

================================================================================================*/

a:hover{
	text-decoration: none;
}

.fs-preview-header { display: none; }

.content-wrap {
    padding-right: 45px !important;
    padding-left: 45px !important;
    padding-top: 120px;
    padding-bottom: 120px;
}

.fs-l-main {
    margin: 0 !important;
    padding: 0 !important;
    max-width: initial !important;
}

.fs-l-pageMain {
    max-width: none !important;
}

.fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark {
    border-color: #000000;
}

.fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark {
    border-color: #000000;
    transition: all 0.5s 0s ease;
}

.fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark::before {
    background: #000000;
}
.fs-c-radio__radio:checked:enabled + label > .fs-c-radio__radioMark::before {
    background: #000000;
    opacity: 1;
    width: 8px;
    height: 8px;
}

.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {
    background: #000000;
    border-color: #000000;
}
.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {
    background: #000000;
    border-color: #000000;
    color: #ffffff;
    transition: all 0.5s 0s ease;
}

.fs-c-checkbox__labelText a{
	text-decoration: underline;
}

.fs-c-checkbox__labelText a:hover{
	text-decoration: none;
}

/* カート内数字調整 */
.fixed-menu-wrap .menu-btn.online a .fs-p-cartItemNumber.fs-client-cart-count {
    right: auto !important;
}


@media screen and (max-width: 768px){
.content-wrap {
    padding-right: 15px !important;
    padding-left: 15px !important;
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

body.index section.content-wrap {
    padding: 0rem 7px 3rem !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.fs-l-main {
    margin: 0 !important;
    padding: 0 !important;
    max-width: initial !important;
    padding-top: 30px !important;
}

.fs-l-pageMain {
    max-width: none !important;
}


/* SPでハンバーガーメニュー固定しない */
.fixed-menu-wrap {
    position: initial !important; 
}

.fs-c-heading--page {
    border-bottom: none;
    margin-bottom: 40px !important;
    font-size: 2.2rem !important;
}

/* pagetop 位置調整*/
.pageTop {
    bottom: 80px;
    right: 15px;
}

}



/*================================================================================================

* ログイン*

================================================================================================*/


.fs-body-login .fs-c-subSection__title,
.fs-body-login .fs-c-linkedServiceLogin__title {
    font-size: 1.5rem;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.fs-c-newUsers__message{
	margin-bottom: 30px;
}



/*================================================================================================

* マイページ *

================================================================================================*/


.fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink {
    box-shadow: none !important;
    background: #f7f7f7;
    border: 1px solid #e5e5e5;
    border-radius: 0 !important;
    color: #3c3c3c;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

.fs-body-my-top .fs-p-accountInfo {
    margin-top: 8px;
}


.fs-c-button--carousel {
    font-size: 2.4rem;
}


.fs-c-heading--page {
    border-bottom: none;
    margin-bottom: 100px;
    font-size: 2.5rem;
    text-align: center;
}

.fs-c-wishlistProduct__title, .fs-c-featuredProduct__title {
    border-bottom: none;
    text-align: center;
    margin-bottom: 2rem;
}

.fs-c-productListItem__control .like-on, .fs-c-productListItem__control .like-off {
    width: 15px;
    /* height: 15px; */
}

.fs-c-productListItem__control > *:last-child {
    margin-left: auto;
    width: 15px;
    position: initial !important;
}


.fs-c-button--plain {
/*     display: none; */
}

.fs-c-button--viewProductDetail{
	display: none;
}

.fs-c-button--addToCart--list{
	display: none;
}


.fs-c-productPrice__addon {
    font-size: 13px !important;
}

.fs-c-productPrice__main__label {
    margin-right: 4px;
    display: none;
}

.fs-body-my-top .fs-c-productListItem__control{
    display: block;
    position: absolute;
    bottom: 112px;
}

.fs-c-button--image{
	    margin-left: 178px !important;
}

.fs-c-buttonContainer--purchaseHere{
	position: relative;
	bottom: inherit;
}

.fs-c-productListItem__productName {
    text-align: center;
}

.fs-c-productListItem__prices{
    display: flex;
    justify-content: center;
    font-size: 13px;
}

.fs-c-productMark {
    justify-content: center;
}

.fs-c-accountService__page--couponList {
    flex-basis: 128px;
}

.fs-c-accountService__page--accountReviews{
	display: none;
}

.fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink__label {
    font-size: 1rem;
}

.fs-p-accountInfo__point__point__available__number {
    color: #000;
    font-weight: normal;
}


@media screen and (max-width: 768px){
.fs-c-accountService__page {
    flex-basis: 110px;
    display: flex;
    align-items: stretch;
    height: 110px;
    margin: 8px 0;
}
}

/*================================================================================================

* ショッピングカート *

================================================================================================*/


.fs-c-button--primary {
    width: auto;
    padding: 0.7em 0.6em 0.7em;
    font-size: 1.3rem;
}

.fs-c-button--secondary {
    padding: 0.7em 0.6em 0.7em;
    font-size: 1.3rem;
}

.
.fs-c-cartTable__actionButton__container > button {
    font-size: 13px;
}

.fs-body-cart .fs-c-button--addToCart--list{
	display: none;
}

.fs-c-orderTotalTable > tbody > tr > th {
    padding-right: 0px;
    letter-spacing: 0.1em;
}

.fs-c-orderTotalTable__mainRow > td {
    font-weight: normal;
}

.fs-c-productList__list__item .fs-c-productListItem__control {
    display: block;
    bottom: 9em;
    position: absolute;
    right: 15px;
}

.fs-c-productListItem__control {
    display: block;
    position: absolute;
    bottom: 8em;
}

.fs-c-productName__copy, .fs-c-productName__variation {
    font-size: 0.6em;
}

.fs-body-cart .fs-c-cartDiscountInfo__note {
    font-size: 13px;
}
.fs-body-cart .fs-c-wishlistProduct .fs-c-productPrice__addon{
	display: none !important;
}

.fs-body-cart .fs-c-button__label{
	letter-spacing: 0em;
}


.fs-c-cartTable__message {
    padding: 0px 5px;
}


/*     店舗受け取り対象外商品アイコン; */
.fs-c-cartTable__message--excludedFromStorePickup{
	display: none;
}

.fs-c-checkout-pickupStoreDisabled__button {
    padding: 8px 12px 8px 38px;
}

/*     購入レコメンド; */


body.fs-body-cart .content-wrap .similar-wrap, body.fs-body-cart .content-wrap .check-wrap {
  width: 100%;
  margin-bottom: 2rem;
}

body.fs-body-cart .content-wrap .similar-wrap h4, body.fs-body-cart .content-wrap .check-wrap h4 {
  font-size: 24px;
  text-align: center;
  margin-bottom: 2rem;
}

body.fs-body-cart .content-wrap .similar-wrap .image-container, body.fs-body-cart .content-wrap .check-wrap .image-container {
  padding-right: 50px;
}

body.fs-body-cart .content-wrap .similar-wrap .image-container .card-wrap .card-link, body.fs-body-cart .content-wrap .check-wrap .image-container .card-wrap .card-link {
  margin-bottom: 4rem;
}

@media screen and (min-width: 981px) and (max-width: 2559px) {
  body.fs-body-cart .content-wrap .similar-wrap .image-container .card-wrap .card-link, body.fs-body-cart .content-wrap .check-wrap .image-container .card-wrap .card-link {
    width: calc(100% / 4 - 10px);
  }
  body.fs-body-cart .content-wrap .similar-wrap .image-container .card-wrap .card-link:nth-child(4), body.fs-body-cart .content-wrap .check-wrap .image-container .card-wrap .card-link:nth-child(4) {
    margin-right: 0;
  }
}

@media screen and (min-width: 480px) and (max-width: 980px) {
  body.fs-body-cart .content-wrap .similar-wrap .image-container, body.fs-body-cart .content-wrap .check-wrap .image-container {
    padding-left: 2rem;
  }
  
  body.fs-body-cart .content-wrap .similar-wrap .image-container .card-wrap .card-link, body.fs-body-cart .content-wrap .check-wrap .image-container .card-wrap .card-link {
    width: calc(100% / 4 - 5px);
  }
  
body.fs-body-cart .image-container .card-wrap a.card-link {
  margin: 0 3px 10px 0 !important;
}
}





/*================================================================================================

* お客様情報入力 *

================================================================================================*/

.fs-body-customerDetails .fs-c-guidanceWithButton--membershipCardNotice{
	display: none;
}

.fs-body-customerDetails .fs-c-agreementConfirmation{
	display: none;
}

.fs-body-customerDetails #fs_registrationUncheckedMessage{
	display: none;
}

.fs-body-customerDetails .fs-c-agreementConfirmationArea__message{
	display: none;
}

.fs-body-customerDetails .fs-c-inputTable > tbody > tr:first-child{
	display: none;
}

/*================================================================================================

* パスワード変更 *

================================================================================================*/



.fs-c-buttonContainer--change .fs-body-cart .fs-c-button__label{
	font-size: 90%;
}

.fs-c-button--particular.fs-c-button--displayPassword {
    border-left: 1px solid #ccc;
    border-radius: 3px;
    padding: 7px 12px;
}



/*================================================================================================

* ご注文手続き *

================================================================================================*/

input[type="text"], input[type="email"], input[type="number"], input[type="tel"], textarea, select {
    border: 1px solid #ccc !important;
    border-radius: 3px;
    padding: 7px 12px;
    background: #fff;
}

.fs-body-checkout input[type="text"], input[type="email"], input[type="number"], input[type="tel"], button, textarea, select {
    font-family: 'gill-sans-nova', 游ゴシック, YuGothic, HiraKakuPro, "ヒラギノ角ゴ Pro", Meiryo, メイリオ, sans-serif;
    border-radius: 3px;
    padding: 7px 12px;
    font-size: 1.2rem;
    background: #fff;
}

.fs-c-checkout-paymentMethodList > li {
    display: block;
}

.fs-c-button--standard {
    box-shadow: none;
    width: auto;
    padding: 0.5em 1.2em 0.6em;
}

.fs-c-continueShopping{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 8px;
}
    
.fs-c-button--continueShopping{
    background: #ebebeb;
    border: 1px solid #bbbbbb;
    border-radius: 0px;
    color: #3c3c3c;
    cursor: pointer;
    display: inline-block;
    font-size: 1.3rem;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    padding: 0.7em 0.6em 0.7em;
    box-shadow: 0 0 2px #b2b2b2;
    min-width: 240px;
}



.fs-c-checkout-paymentMethod.is-active {
    width: 100%;
    margin-bottom: 13px;
}

.fs-c-inputInformation__button .fs-c-button--settings{
	width: auto;
}

.fs-c-checkout-checkoutMethod {
    margin-bottom: 15px;
    width: 100%;
}

.fs-c-checkout-confirmationList > dd {
    font-size: inherit !important;
}

.fs-c-checkout-previewAndEdit__info {
    border: 1px solid #e5e5e5;
}

.fs-c-returnedSpecialContract {
    margin-bottom: 100px;
}

.fs-c-checkout-customerInfo > li {
    display: block;
}


.fs-c-checkout-receivingMethod {
    border: 2px solid #f7f7f7;
    margin-top: 10px;
    display: block;
}

.fs-c-checkout-receivingMethod__list {
    margin-top: 0px;
}

.fs-c-checkout-receivingMethod__storeComment {
    background: rgba(126, 126, 126, 0.08);
    font-size: 1rem;
    padding: 8px 10px;
    margin-top: 0.2rem;
}

.fs-c-checkout-addressee__data__storeComment {
    background: rgba(126, 126, 126, 0.08);
    flex-grow: 1;
    font-size: 1rem;
    padding: 8px 10px;
    margin-top: 0.5rem;
}


.fs-c-checkout-receivingMethod__name {
    font-size: 1.3rem;
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
    letter-spacing: 1px;
    margin-bottom: 0.5rem;
}

.fs-c-checkout-addressee__data__name {
    font-weight: normal;
    font-size: 1.3rem;
    letter-spacing: 1px;
    margin-bottom: 0.5rem;
}

.fs-c-checkout-addressee__data__name__favoriteStore {
    display: inline-block;
    font-size: 1.2rem;
}




@media screen and (max-width: 768px){

.fs-c-checkout-addressee__data {
    grid-column: 2;
    display: block;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    flex-grow: 1;
    padding: 8px;
}

.fs-c-checkout-addressee__control {
    grid-column: 2;
    display: block;
    grid-template-rows: 1fr auto;
    grid-row-gap: 8px;
    padding: 8px;
    align-items: end;
    text-align: center;
}
}




/*================================================================================================

* お気に入り *

================================================================================================*/

.categoly div.fs-p-announcement__title {
    color: #000000;
    font-size: 1.8rem;
    margin: 0;
}

.fs-c-list {
  box-sizing: border-box;
  list-style: none;
  margin: 0;
  padding: 0;
  margin: 1rem 0;
}

.fs-c-list > li {
  box-sizing: border-box;
}

.fs-c-list li {
  margin-left: 8px;
  text-indent: -4px;
  padding-left: 4px;
}

.fs-c-list li::before {
  display: inline-block;
  content: "";
  width: 2px;
  height: 2px;
  margin: auto 4px auto -8px;
  border: 4px solid #000000;
  border-radius: 50%;
  box-sizing: content-box;
}

.fs-body-my-wishlist .fs-c-productList__list__item {
    width: 100% !important;
}

.fs-body-my-wishlist .fs-c-productList__list__item {
    border-bottom: none !important;
    position: relative !important;
}

.fs-c-list li {
    display: block;
}

.fs-c-productListItem__viewMoreImageButton{
	display: none;
}

.fs-c-productName__name {
    display: block;
    font-size: 1.1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.fs-body-my-wishlist  .fs-c-productPrice__addon{
	display: none !important;
}

.fs-body-my-wishlist  .fs-c-button--viewProductDetail{
	display: none !important;
}

@media screen and (max-width: 768px){
.fs-body-my-wishlist .fs-c-productList__list__item {
    width: calc(100% / 2 - 6px) !important;
}
}

/*================================================================================================

* 会員カード認証 *

================================================================================================*/

.fs-c-requiredMark::before {
    top: -5px;
    position: relative;
}

.fs-body-customerDetails .fs-c-requiredMark::before {
    top: 0px;
    position: relative;
}

/*================================================================================================

* 会員情報置換文字を利用したログイン・ログアウト表示*

================================================================================================*/

.logout.my-false { display: none; }
.login.my-true { display: none; }
.regist.my-true { display: none; }



.fs-p-pageNotFound__image{
	width: 200px;
}


/*================================================================================================

* ご注文手続き*

================================================================================================*/

.fs-c-creditCardIcons__image {
    width: auto;
}


/*================================================================================================

* ポイント履歴*

================================================================================================*/

.fs-c-pointSummary__value--availablePoint .fs-c-pointSummary__number {
    color: #000;
}



/*================================================================================================

* 初めてご利用のお客様・会員登録がお済みでないお客様*

================================================================================================*/


.hajimete_wrap {
    margin: 24px auto;
    max-width: 600px;
    text-align: center;
}

.hajimete_wrap h2 {
    font-size: 1.5rem;
    margin-bottom: 2rem;
}


.hajimete_wrap p {
    margin-bottom: 2rem;
    text-align: center;
}

.btn_hajimete_member{
	width: 220px;
	margin: 0 auto;
}

.btn_hajimete_member a{
    display: block;
    height: 50px;
    text-decoration: none;
    background: #000;
    color: #fff;
    text-align: center;
    padding: 11px;
    margin-bottom: 9rem;
    font-size: 1.2rem;
}


/*================================================================================================

* Amazon Pay*

================================================================================================*/

.fs-c-payWithAmazon__message,
.fs-c-checkoutServiceDisabled__message{
    font-size: 13px;
    margin-bottom: 15px;
}

.fs-c-anotherLogin__message {
    margin-bottom: 15px;
}

.fs-c-anotherLogin__button--amazon {
    margin: 0 auto;
    width: 240px !important;
}

.amazonpay-button-view1 {
    grid-template-rows: 20% 13% 1fr 1fr 10% 22% !important;
}

.amazonpay-button-view1-gold{
	grid-template-rows: 20% 13% 1fr 1fr 10% 22% !important;
}

.fs-body-checkout-amazon .fs-c-guidanceWithButton--membershipCardNotice,
.fs-body-checkout-amazon .fs-c-checkout-loginGuidance--unregisteredUser{
	display: none;
}


.fs-body-checkout-amazon .fs-c-orderTotalTable {
    width: 100%;
    margin-bottom: 15px;
}

[class^="fs-body-checkout"] .fs-l-checkout__sideColumn .fs-c-agreementConfirmationArea, [class^="fs-body-checkout"] .fs-l-checkout__sideColumn .fs-c-additionalCheckField, [class^="fs-body-checkout"] .fs-l-checkout__sideColumn .fs-c-fieldMessage {
    font-size: 13px;
}

.fs-body-checkout-amazon .fs-c-agreementConfirmationArea {
    margin: 8px 0;
    margin: 0;
}

.fs-body-checkout-amazon .fs-c-agreementConfirmation {
    margin: 4px 0;
    padding: 4px 0;
    margin: 0;
}

.fs-body-checkout-amazon .fs-c-agreementConfirmation__message {
    margin: 0 0 15px 0;
}

.fs-body-checkout-amazon .fs-c-agreementConfirmation > * + * {
    margin: 0 0 15px 0;
}

.fs-body-checkout-amazon .fs-c-agreementConfirmation__addon {
    margin: 0 0 0px 0;
}

.fs-body-checkout-amazon .fs-c-checkbox__checkMark {
    border-radius: 0px;
    margin: 0 9px 0 0;
}

.fs-body-checkout-amazon .fs-c-privacyPolicyAgreeField{
	margin: 0 0 15px 0 !important;
}

.amazon_checkout_buyerInfo{
	color: red;
	margin-top: 5px !important;
}


@media screen and (max-width: 600px){
.fs-body-cart .fs-c-button--purchaseHere{
    display: table;
    height: 80px;
    min-width: 280px;
}

.fs-body-cart .fs-c-button--continueShopping,
.fs-body-cart .fs-c-button--loginAndPurchase,
.fs-body-cart .fs-c-button--unregisteredUserPurchase {
    min-width: 280px;
    height: 80px;
    display: table !important;
}

#fs_MyLinkedAccounts .fs-c-linkService__button {
    align-self: stretch;
    display: flex;
    align-items: stretch;
    width: 250px;
}

.fs-body-cart .fs-c-button__label {
    letter-spacing: 0.1em;
    display: table-cell;
    vertical-align: middle;
    width: 220px;
}

.fs-body-cart .fs-c-button--carousel .fs-c-button__label{
	display: none !important;
}

.fs-body-checkout-amazon .fs-c-checkout-paymentMethodInfo__img img {
    height: 1.5em;
    width: 40px !important;
    height: auto !important;
}

.fs-c-returnedSpecialContract {
    margin-top: 24px;
    margin: 0px 0 15px 0 !important;
/*     padding: 0 !important; */
}
}


.fs-c-checkoutServiceDisabled__button {
    padding: 8px 12px 8px 46px;
    text-align: left;
}


/*================================================================================================

*新規会員登録 card-auth*

================================================================================================*/



.fs-body-membershipCardAuth .fs-c-button--standard {
    background: #000000;
    border: 1px solid #000000;
    border-radius: 0px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.4rem;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    padding: 0.8em 1.6em 0.6em;
    box-shadow: 0 0 2px #b2b2b2;
    min-width: 240px;
}

.fs-body-membershipCardAuth .fs-c-button--standard .fs-c-button__label{
	
}



.fs-body-membershipCardAuth .fs-c-button--primary {
    background: #ebebeb;
    border: 1px solid #bbbbbb;
    border-radius: 0px;
    color: #3c3c3c;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2rem;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    padding: 0.8em 1.6em 0.6em;
    box-shadow: 0 0 2px #b2b2b2;
}

.fs-body-membershipCardAuth .fs-c-button--primary .fs-c-button__label{
	
}


.fs-c-otherServiceLogin .fs-c-subSection__title, .fs-c-linkedServiceLogin__title {
    border-bottom: 1px solid currentColor;
    color: #000000;
    font-size: 1.8rem;
    margin-bottom: 30px;
}

.fs-c-otherServiceLogin{
    border-bottom: 1px solid;
    padding-bottom: 60px;
}


.fs-body-cart-login .fs-c-guestPurchase {
    border-top: none;
    margin-top: 10px;
    padding-top: 0px;
    text-align: center;
}

.fs-c-buttonContainer--guestPurchase{
/*
    border-top: none;
    margin-top: 10px;
    padding-top: 0px;
    text-align: center;
*/
}